{
  "alfredsnippet" : {
    "snippet" : "sed -i '\/^version:\/d' docker-compose.yml",
    "uid" : "C21F5B1E-68BF-49B1-89CF-3E4152A17D47",
    "name" : "刪除 docker-compose.yml 裡的 version 欄位",
    "keyword" : ""
  }
}